.footer-contact-info {
    background: #FF432E;
    color: #fff;
    padding: 20px 30px;
    //margin-top: 80px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

@media only screen 
and (min-width : 320px) 
and (max-width : 991px) {
    
    .footer-contact-info {
		margin-bottom: 30px;
		margin-top: 30px;
	}
    
}

.footer-contact-info ul {
    padding-bottom: 10px;
}

.footer-contact-info h4 {
    padding-bottom: 10px;
}

.footer-contact-info li strong {
    font-weight: 600;
}


.footer-social {
    padding: 78px 0;
    border: 1px solid #FF432E;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.footer-social li {
    display: inline-block;
    padding: 0 10px;
}

@media only screen and (max-width : 360px) {
    
    .footer-social li {
		padding: 0 5px;
	}
    
}

.footer-social li a {
    background: #FF432E;
    padding: 8px;
    color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #FF432E;
    
}

.footer-social li i {
    font-size: 15px;
    width: 20px;
    height: 20px;
}

.footer-social li:hover a {
    background: #fff;
    //border: 1px solid #FF432E;
    color: #666;
}



.contact .btn-primary {
    padding: 20px;
    font-size: 16px;
}

.contact .btn-primary:hover {
    background: transparent;
}

.contact .section-title h3{
    color: #fff;
}

.contact .section-heading {
    color: #fff;
}

.contact .form-group {
    margin-bottom: 25px;
}

.contact .form-group input,
.contact .form-group textarea {
    padding: 20px;
}

.contact .form-group input.form-control {
    height: auto;
}

.contact .form-group textarea.form-control {
    height: 236px;
}

.contact::-webkit-input-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact:-moz-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact::-moz-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact:-ms-input-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact .text-danger {
    color: #e74c3c;
	font-size:smaller
}

.contact button {
    font-weight: 400;
    margin-top: 30px;
}

.contact .btn-primary {
    padding: 20px;
    font-size: 16px;
}

.contact .btn-primary:hover {
    background: transparent;
    color: #FF432E;
}




